Subject: [PATCH V4 0/4] ARM: tegra: Enable SLINK controller driver

From: [email-masked] (Stephen Warren)
Date: Wed, 31 Oct 2012 10:29:55 -0600

On 10/31/2012 03:02 AM, Laxman Dewangan wrote:
> This series modify the dts file to add the slink addresses,
> make AUXDATA in board dt files, enable slink4 for tegra30-cardhu and 
> enable slink controller defconfig.

I don't appear to have received patch 1/4 this time around. I'll assume
it's identical to V3, since I don't think anything needed to change there...